<?xml version="1.0"?>
<!DOCTYPE quest PUBLIC
"-//org.lightless//HeroScribe Quest 1.5//EN"
"http://lightless.org/files/xml/quest-1.5.dtd">

<quest name="" region="USA" version="1.0" width="1" height="1" boardName="Dragon Strike Valley">
<board>
<object id="YeOldeInnWater" left="8.0" top="9.0" rotation="downward" zorder="-9.0" />
<object id="PitTrap" left="8.0" top="15.0" rotation="downward" zorder="-5.0" />
<object id="PitTrap" left="16.0" top="5.0" rotation="downward" zorder="-5.0" />
<object id="Gargoyle" left="1.0" top="7.0" rotation="downward" zorder="0.0" />
<object id="DeathKnight" left="16.0" top="2.0" rotation="downward" zorder="0.0" />
<object id="DeathKnight" left="16.0" top="15.0" rotation="downward" zorder="0.0" />
<object id="DSBugbear" left="3.0" top="14.0" rotation="downward" zorder="0.0" />
<object id="DSBugbear" left="3.0" top="15.0" rotation="downward" zorder="0.0" />
<object id="DSBugbear" left="3.0" top="16.0" rotation="downward" zorder="0.0" />
<object id="GoblinCrossbowman" left="15.0" top="13.0" rotation="downward" zorder="0.0" />
<object id="GoblinCrossbowman" left="15.0" top="14.0" rotation="downward" zorder="0.0" />
<object id="LetterA" left="8.0" top="18.0" rotation="downward" zorder="5.0" />
<object id="LetterA" left="7.0" top="18.0" rotation="downward" zorder="5.0" />
<object id="LetterA" left="7.0" top="17.0" rotation="downward" zorder="5.0" />
<object id="LetterA" left="8.0" top="17.0" rotation="downward" zorder="5.0" />
<object id="LetterA" left="8.0" top="16.0" rotation="downward" zorder="5.0" />
<object id="LetterA" left="9.0" top="16.0" rotation="downward" zorder="5.0" />
<object id="LetterB" left="8.0" top="18.999" rotation="downward" zorder="5.0" />
<object id="LetterC" left="8.0" top="10.0" rotation="downward" zorder="5.0" />
<object id="LetterD" left="8.0" top="7.0" rotation="downward" zorder="5.0" />
<object id="LetterD" left="8.0" top="6.0" rotation="downward" zorder="5.0" />
<object id="LetterE" left="17.0" top="2.0" rotation="downward" zorder="5.0" />
</board>
<speech></speech>
</quest>
